/* Default css file for content edited with htmlArea RTE */

/* Table style only applied in the BE for identifying tables */




body.htmlarea-content-body TABLE {
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #8C8C8C;
}

body.htmlarea-content-body TABLE TD {
	padding: 5px;
	border: solid 1px #8C8C8C;
}

body.htmlarea-content-body TABLE TH {
	padding: 5px;
	border: solid 1px #8C8C8C;
	background-color: #F3F3F3;
	color: inherit;
}

/* Align buttons */
.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.align-justify {
	text-align: justify;
}

/* Paragraph styles */
p sup, p sub {
	font-size: 0.7em;
}

p.indent {
	margin-left: 1.5em;
}

p.circle {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CC292B;
	width: 180px;
	height: 180px;
	border-radius: 90px;
	border: 0px solid black;
	text-align: center;
	color: #FFFFFF;
	font-size: 1.2em;
	text-transform: uppercase;
	display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}

p.circle-absolute{
	top: 0px;
	right: 0;
	z-index:100;
}
/*new*/
p.circle-absolute {
	z-index: 0;
	text-transform: none;
	display:block;
	padding-top: 20px;
	top: -80px
}

p.circle-absolute strong {
	text-transform: uppercase;
	padding: 5px 10px;
	display: inline-block;
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
}

p.circle {
	width: 180px;
	height: 180px;
	border-radius: 90px;
	font-family: Arial, Helvetica, sans-serif;
}

@media (max-width: 791px) {
	p.circle-absolute {
		top: 0px
	}
}

@media (max-width: 1057px) {
	p.circle {
		font-size: 0.8em !important;
		padding-top: 9px;
	}
}
/*new end*/





	
span.small {
	font-size: 1.0em;
}

/* Bullet styles */
ul.component-items {
  list-style: none;
  margin: 0;
  padding: 0 0 0 10px;
}
ul.component-items li {
	padding: 2px 0;
}
ul.component-items li:before {
  content: ">";
  display: block;
  float: left;
  margin-left: -10px;
}
ul.component-items li a {
	text-decoration: underline;
}

ol.component-items-ordered {
	color: #10007B;
	list-style-type: lower-roman;
}

ol.action-items-ordered {
	color: #8A0020;
	list-style-type: lower-greek;
}

/* Span styles */
span.detail {
	color: #186900;
}
span.red {
	color: #cc292b;
}

/* Color span in blue only in RTE */
body.htmlarea-content-body span.read-more {
	color: blue;
}


/* Anchor styles */
a.external-link {
}

a.external-link-new-window {
}

a.internal-link {
}

a.internal-link-new-window {
}

a.download {
}

a.mail {
}

/* Button Placeholders */
body.htmlarea-content-body a.btn {
	display: block;
	padding: 10px;
	border: 1px solid #000;
}
a.btn-default {
}
a.btn-info {
}


/* Image styles */
img.image-left {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

img.image-right {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}

/* Table styles */
table.tables-lines {
	width: 100%;
	border-bottom: 1px solid #808080;
}

table.tables-lines thead th {
	text-align: left;
	background-color: #FFFFFF;
}

table.tables-lines th {
	border-top: 1px solid #808080;
	padding: 5px;
}

table.tables-lines td {
	border-top: 1px solid #808080;
	padding: 5px;
}

table.tables-lines th p {
	margin: 0px;
}

table.tables-lines td p {
	margin: 0px;
}